.newslist{width: 990px;}
.newslist ul li{
    margin: 6px 0;
    vertical-align: middle;
    background-color: #f8f8f8;}
.newsImg{
    float: left;
    width: 306px;
    overflow: hidden;
}
.newsImg img{
    width: 100%;
}
.newslist ul li span{
    font-size: 12px;
    width: 656px;
    float: right;
    margin-right: 10px;
}
.newslist ul li span h3{
    font-size: 16px;
    margin: 5px 0;
    font-weight: bold;
}
.firstP{
    float: left;
    height: 98px;
    width: 656px;
    font-size: 14px;
    line-height: 23px;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:4;
    -webkit-box-orient:vertical;
}
.secP p{float: left;}
.secP p b, .secP i b{color: #469DA9;font-weight: normal;}
.secP i{float:right;}
.newsContent{
    position: relative;
}
.newsTitle{
    margin: 18px 0;
    padding: 0 6px;
    border-bottom:1px dashed #c7c7c7;
}
.newsTitle h6{
    color: #666;
    margin: 6px 0 16px 0;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}
.newsTitle b{
    color: #469DA9;font-weight: normal;}
.newsTitle span{
    line-height: 36px;}
.content{
    padding: 0 6px;
    width: 970px;
    font-size: 14px;
    line-height: 36px;
}